# main version 2.30
host1:
- easyadmin
- easy_framework
- jdk
- python_linux
- php
- nginx
- ens_client
- install_agent
- easy_command
- auto_detect
- console-private
- notify
- graph
- grafana
- tools
- system_settings
- cmdb_db
- cmdb
- cmdb_resource
- tools_db
- agent
- gateway
- receiver
- easy_proxy
- openapi
- deploy_db
- deploy
- dc_console_db
- easy_flow_db
- easyops_init
- ens_root_db
- ens_root
- grafana_db
- notify_db
- scheduler_db
- permission_db
- easy_command_db
- mongodb
- mysql
- mysql_db
- common-toolkit-py
- alert_adapter
host2:
- easyadmin
- easy_framework
- jdk
- python_linux
- php
- nginx
- ens_client
- install_agent
- easy_command
- auto_detect
- console-private
- grafana
- system_settings
- deploy_repository
- cmdb
- cmdb_resource
- agent
- gateway
- receiver
- anomaly_detect
- openapi
- easy_proxy
- deploy
- scheduler
- ens_root
- mongodb
- rabbitmq
- mysql
- mysql_db
- orientdb
- alert_adapter
host3:
- easyadmin
- easy_framework
- jdk
- python_linux
- php
- nginx
- ens_client
- install_agent
- storm_topology
- custom_report
- notify
- periodic_tasks
- anomaly_detect
- autodiscovery
- scheduler
- admin
- redis
- redis-sentinel
- mongodb
- zookeeper
- storm_nimbus
- kafka
- storm_supervisor
- easy_core
host4:
- easyadmin
- easy_framework
- jdk
- python_linux
- php
- nginx
- ens_client
- install_agent
- custom_report
- monitor
- permission
- dc_console
- autodiscovery
- easy_flow
- easy_plugin
- easy_kube
- admin
- alert_channel
- redis
- redis-sentinel
- zookeeper
- kafka
- elasticsearch
- storm_supervisor
- influxdb
- influx_proxy
- easy_core
host5:
- easyadmin
- easy_framework
- jdk
- python_linux
- php
- nginx
- ens_client
- install_agent
- graph
- tools
- monitor
- permission
- dc_console
- easy_flow
- easy_plugin
- easy_kube
- alert_channel
- redis
- redis-sentinel
- zookeeper
- elasticsearch
- influxdb
- influx_proxy
- storm_supervisor
- logstash
- easy_core
